Subject: New Reply Received - We didn’t ask for cancellation of return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 14:29:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  We didn’t ask for cancellation of return request  Ticket comment <div>Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">I have raised ticket #3462799 through phone support for a missing order. Order status in app says delivered but it was never delivered and it has so many items in it and as our biggest order.</div>
<div dir="auto"><br></div>
<div dir="auto">Order number is #6368920605. I know clearly there was some confusion for the delivery guy because the day I got the SMS saying this order is out for delivery on the same day he delivered another order #6369130000 which was also my order. He called me same day night and asked if I received my order only and I answered yes because it was for me but different order. So I think may be  he possibly delivered my order <span style="color:rgb(0,0,0)">#6368920605 to some one else.</span>
</div>
<div dir="auto"><span style="color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,0,0)">Please check with him.</span></div>
<div dir="auto"><span style="color:rgb(0,0,0)"><br></span></div>
<div dir="auto">
<span style="color:rgb(0,0,0)">In short I need you to track my order </span><span style="color:rgb(0,0,0)">#6368920605</span>
</div>
<div dir="auto"><span style="color:rgb(0,0,0)">Which wrongly says delivered.</span></div>
<div dir="auto"><span style="color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,0,0)">Check with guy who delivered items in my address on 23rd and 24th and you can find it.</span></div>
<div dir="auto"><span style="color:rgb(0,0,0)"><br></span></div>
<div dir="auto"><span style="color:rgb(0,0,0)">Thanks </span></div>
<div dir="auto"><span style="color:rgb(0,0,0)">Shabeer Ali</span></div>
<div dir="auto"><span style="color:rgb(0,0,0)">Mobile: 0504256959</span></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513961